Blog

Blog

Hochriskante Sicherheitslücke in PostgreSQL

Beliebige SQL-Befehle lassen sich einzuschleusen und auszuführen Eine kritische Schwachstelle wurde in einer bekannten Datenbanksoftware entdeckt, die es potenziellen Angreifern ermöglicht, SQL-Befehle einzuschleusen und auszuführen.

Zum Thema